img {
  text-decoration: none;
  border: none;
}
#contents {
  width: 711;
  margin: 20px 0 40px 0;
  font-size: 0.86em;
  _font-size: 0.8em;
  line-height: 1.4em;
}
#contents h1 {
  margin: 0 0 20px 0
}
.details dl {
  margin: 0;
  padding: 0;
}
.details dl dt {
  _clear: both;
  margin: 20px 0 0 20px;
  padding: 5px 0 3px 16px;
  background: url(/2007/common/img/item-001.gif) left no-repeat;
}
.details dl dt strong {
  display: table;
  padding: 5px 16px 3px 0;
  font-size: 1.3em;
  background: url(/2007/common/img/item-002.gif) right no-repeat;
}
.details #navi_course {
  width: 687px;
  margin: 25px 0 25px 20px;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.details #navi_course li {
  float: left;
  padding-right: 3px;
}
.details #navi_course li.last {
  padding-right: 0;
}
.details dl dt.beginners {
  background: url(/common/img/beginners_item-001.gif) left no-repeat;
}
.details dl dt.beginners strong {
  background: url(/common/img/beginners_item-002.gif) right no-repeat;
}
.details dl dt.intermediate {
  background: url(/common/img/intermediate_item-001.gif) left no-repeat;
}
.details dl dt.intermediate strong {
  background: url(/common/img/intermediate_item-002.gif) right no-repeat;
}
.details dl dt.senior {
  background: url(/common/img/senior_item-001.gif) left no-repeat;
}
.details dl dt.senior strong {
  background: url(/common/img/senior_item-002.gif) right no-repeat;
}
.details dl dt.special {
  background: url(/common/img/special_item-001.gif) left no-repeat;
}
.details dl dt.special strong {
  background: url(/common/img/special_item-002.gif) right no-repeat;
}
.details dl dt.elementary {
  background: url(/common/img/elementary_item-001.gif) left no-repeat;
}
.details dl dt.elementary strong {
  background: url(/common/img/elementary_item-002.gif) right no-repeat;
}
.details dl dt.others {
  background: url(/common/img/others_item-001.gif) left no-repeat;
}
.details dl dt.others strong {
  background: url(/common/img/others_item-002.gif) right no-repeat;
}
.details dl dt.etc {
  margin: 20px 0 0 20px;
  padding: 5px 0 3px 0px;
  background: none;
}
.details dl dd {
  margin: 5px 0 0 36px;
  padding: 0;
  line-height: 1.5em;
}
.details dl.schedule dt {
  margin: 20px 0 0 20px;
  padding: 5px 0 3px 16px;
  background: url(/2007/common/img/item-001.gif) left no-repeat;
}
.details dl.schedule dt strong {
  display: inline;
  padding: 5px 16px 3px 0;
  margin-right: 16px;
  background: url(/2007/common/img/item-002.gif) right no-repeat;
}
.details dl.schedule dd {
  margin-top: 20px;
  margin-left: 20px;
}
.notes {
  margin: 17px 0 0 36px;
  font-size: 0.9em;
}
ul.notes {
	margin: 5px 0;
	padding-left: 1em;
	text-indent: -1em;
	font-size: inherit;
}
table.info {
  margin: 20px 0 0 20px;
}
.details dl.teacher dt {
  width: 9em;
  margin: 0;
  padding: 0;
  background: url(../../2009/common/img/item-003.gif) repeat-x 0 0.2em;
}
.details dl.teacher dt span {
  padding-right: 5px;
  background-color: #FFFFFF;
}
.details dl.teacher dd {
  margin: -1.4em 0 0 9.5em;
}
.details table.concert {
  width: 85%;
}
.details table.concert th, .details table.concert td {
  padding: 3px;
  text-align: left;
  vertical-align: top;
  font-size: 0.86em;
}
.details table.concert th {
  width: 10%;
  font-weight: bold;
}
.details table.concert td {
  width: 60%;
}
.details table.concert td.conductor {
  width: 30%;
  font-size: 0.74em;
}